#include "aboug_dialog.h"

#include "ui_about_dialog.h"

AboutDialog::AboutDialog(QWidget *parent) : QDialog{parent}, mUi{new Ui::AboutDialog} {
  mUi->setupUi(this);
}

AboutDialog::~AboutDialog() {
  delete mUi;
}
